org.eclipse.net4j.util.security

## Class DiffieHellman.SkipParameterSpec

- java.lang.Object
- - org.eclipse.net4j.util.security.DiffieHellman.SkipParameterSpec

- Enclosing class:
    DiffieHellman

      public static final class DiffieHellman.SkipParameterSpec
      extends Object

  Author:
    Eike Stepper

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static DHParameterSpec` | `INSTANCE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SkipParameterSpec()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### INSTANCE

          public static final DHParameterSpec INSTANCE

  - ### Constructor Detail

    - #### SkipParameterSpec

          public SkipParameterSpec()

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html